# Generated by Django 4.0.3 on 2022-07-14 22:43

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0004_step'),
    ]

    operations = [
        migrations.AlterField(
            model_name='step',
            name='recipe',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='recipes.step'),
        ),
    ]
